<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.fraudreg.mapper.RevokeFraudBatchMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.fraudreg.entity.RevokeFraudBatch">
        <id column="ID" property="id" />
        <result column="BIZSEQ" property="bizseq" />
        <result column="WORKFLOWID" property="workflowid" />
        <result column="ISCANCEL" property="iscancel" />
        <result column="COMPLAINTREASON" property="complaintreason" />
        <result column="HANDLEREASON" property="handlereason" />
        <result column="HANDLEREASONCN" property="handlereasonCn" />
        <result column="HANDLERESULT" property="handleresult" />
        <result column="CXSLTZCONTENT" property="cxsltzcontent" />
        <result column="TZREMARKS" property="tzremarks" />
        <result column="CXSLDJCONTENT" property="cxsldjcontent" />
        <result column="DJREMARKS" property="djremarks" />
        <result column="XZQH" property="xzqh" />
        <result column="CREATE_TIME" property="createTime" />
        <result column="UPDATE_TIME" property="updateTime" />
        <result column="USERID" property="userid" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, BIZSEQ, WORKFLOWID, ISCANCEL, COMPLAINTREASON, HANDLEREASON, HANDLEREASONCN, HANDLERESULT, HANDLEREASONCN, CXSLTZCONTENT, TZREMARKS, CXSLDJCONTENT, DJREMARKS, XZQH, CREATE_TIME, UPDATE_TIME, USERID
    </sql>

</mapper>
